<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514636</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>354884</com:RegistrationNumber>
  <com:ApplicationDate>2014-06-30</com:ApplicationDate>
  <com:RegistrationDate>2016-08-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FENOMÉN ZNAČKY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nahrané i nenahrané magnetické, optické a obdobné nosiče zvuku, obrazu a jiných dat, software, elektronické publikace, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, interaktivní databáze, elektronické databáze, multimediální aplikace, elektronické multimediální katalogy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka, tiskoviny, periodický a neperiodický tisk, učební a vyučovací pomůcky, kancelářské potřeby (mimo nábytku), psací potřeby, přístroje pro snímání, záznam a reprodukci zvuku a obrazu, včetně jejich příslušenství, odborné a informační publikace a texty na papírových nosičích, propagační tiskoviny, letáky, fotografie a fotografická alba, plakáty a papírové reklamní desky a poutače, etikety (vyjma textilních), reprodukce a grafiky, diáře a kalendáře, blahopřání, obaly z papíru a plastu, etuje, desky a tašky, propagační a upomínkové předměty z papíru, lepenky a plastu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, marketing, vydávání reklamních nebo náborových, propagačních a inzertních textů, produkce (výroba) reklamních filmů, psaní reklamních textů, reklama, reklama (propagace), reklama on-line v počítačové síti, reklama placená kliknutí, styky s veřejností, marketingové studie, umělci (agentury), pronájem reklamních materiálů, pořádání výstav, veletrhů, konferencí komerčního charakteru, analýzy nákladů, vyhledávání dat v počítačových souborech (pro třetí osoby), dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), obchodní nebo podnikatelské informace, komerční informační kanceláře, marketingové studie, poskytování pomoci při řízení obchodních nebo průmyslových podniků, pomoc při řízení obchodní a průmyslové obchodní činnosti, služby nebo poradenství v obchodní činnosti, obchodní management a podnikové poradenství, poskytování obchodních nebo podnikatelských informací, profesionální obchodní nebo podnikatelské poradenství, obchodní nebo podnikatelský průzkum, průzkum trhu, průzkum veřejného mínění, aktualizování reklamních materiálů, sekretářské služby, sestavování statistiky, subdodavatelské služby (obchodní pomoc), systemizace informací do počítačových databází, optimalizace provozu webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávání a školení, speciální trénink prostřednictvím magnetických, optických a obdobných nosičů, e-learning, mentoring, koučink, organizování a vedení kolokvií, konferencí, kongresů, sympozií, výukových a motivačních programů, seminářů, školení, kurzů, workshopů a podobných vzdělávacích a konzultačních akcí, včetně korespondenčních výukových programů, pořádání, zajišťování a řízení pracovních setkání - školení, odborných tematických seminářů, teambuldingů, teambuildingové služby, outdoorové kurzy, přednášky a studijní akce, provoz vzdělávacího zařízení, lektorská činnost, výuka a rekvalifikační kurzy, manažerské kurzy, praktické cvičení a trénink, tréninkové a vzdělávací programy, televizní nebo rozhlasový pořad nebo program (tvorba), nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, výroba a  tvorba audiovizuálních děl, tvorba programů, tvorba a výroba televizních a audiovizuálních programů, agenturní činnost v oblasti kultury, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, výchovná, vzdělávací, soutěžní a zábavní činnost, zábavní nebo kulturní nebo vzdělávací představení, organizace společenských a kulturních akcí, organizace, provozování a provádění her a soutěží i veřejných, výstavní činnost v oblasti kultury nebo zábavy nebo výchovy nebo vzdělávání, produkční činnost, filmové projekce, fotografování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzultace v oblasti počítačového softwaru, konzultace v oblasti webového designu, navrhování obalů, obalový design, průmyslový design, umělecký design, počítačové programování, tvorba a správa webových stránek (pro třetí osoby), umísťování webových stránek, tvorba software (počítačových programů), tvorba počítačových systémů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ochrana duševního vlastnictví, licence k průmyslovým právům, duševní vlastnictví (licence), správa autorských práv, poradenství v oblasti duševního vlastnictví, konzultační služby v oblasti duševního vlastnictví, arbitrážní služby, právní služby, poradenské služby v oblasti práva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-06-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Chytilová &amp; spol., patentová kancelář, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
